{
    "manifest_version": 2,
    "name": "__MSG_extensionName__",
    "version": "@VERSION@",
    "description": "__MSG_extensionDescription__",
    "author": "Guido Berhoerster",
    "homepage_url": "https://code.guido-berhoerster.org/addons/firefox-addons/feed-preview/",
    "default_locale": "en",
    "applications": {
        "gecko": {
            "id": "feed-preview@code.guido-berhoerster.org",
            "strict_min_version": "60.0"
        }
    },
    "icons": {
        "48": "icons/feed-preview-48.png",
        "96": "icons/feed-preview-96.png"
    },
    "permissions": [
        "tabs",
        "http://*/*",
        "https://*/*",
        "webRequest",
        "webRequestBlocking"
    ],
    "background": {
        "scripts": [ "background.js" ]
    },
    "content_scripts": [
        {
            "matches": [ "http://*/*", "https://*/*", "file:///*" ],
            "js": [
                "content_scripts/feed-probe.js",
                "content_scripts/feed-preview.js"
            ]
        }
    ],
    "web_accessible_resources": [
        "web_resources/feed-preview.xhtml",
        "web_resources/arrow.svg",
        "web_resources/style/common.css",
        "web_resources/style/entry-content.css",
        "web_resources/style/feed-preview.css",
        "web_resources/style/photon-colors.css"
    ],
    "page_action": {
        "browser_style": true,
        "default_icon": "icons/feed-preview.svg",
        "default_title": "Feeds",
        "default_popup": "popup/feed-selection.html"
    }
}
